<html devsite>
  <head>
    <title>Security Reports</title>
    <meta name="project_path" value="/_project.yaml" />
    <meta name="book_path" value="/_book.yaml" />
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->
<p>Sometimes the Android Security team publishes reports or white papers.
Here are some of the most recent.</p>

<h2 id="enterprise-2018">Android Enterprise Security White Paper</h2>


<p>This security white paper outlines the approach Android takes to mobile
security for enterprise customers, and details the strengths of the Android
platform, the range of management APIs available to enforce control, and the
role of Google Play Protect in detecting threats.</p>
<p>
<a href="/security/reports/Google_Android_Enterprise_Security_Whitepaper_2018.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="Enterprise"
   data-action="download"
   >Download this white paper</a></p>

<a href="/security/reports/Google_Android_Enterprise_Security_Whitepaper_2018.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="Enterprise"
   ><img src="/security/images/enterprise-whitepaper-cover.png" class="screenshot"></a>


<h2 id="yir-2017">Year in Review 2017</h2>


<p>This report covers everything that Google did for Android security in 2017.</p>
<p>
<a href="/security/reports/Google_Android_Security_2017_Report_Final.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2017"
   data-action="download"
   >Download this report</a></p>

<a href="/security/reports/Google_Android_Security_2017_Report_Final.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2017"
   ><img src="/security/images/yir-2017.png" class="screenshot"></a>

<h2 id="yir-2016">Year in Review 2016</h2>

<p>This report covers everything that Google did for Android security in 2016.</p>
<p><a href="/security/reports/Google_Android_Security_2016_Report_Final.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2016"
   data-action="download"
   >Download this report</a></p>

<a href="/security/reports/Google_Android_Security_2016_Report_Final.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2016"
   ><img src="/security/images/yir-2016.png" class="screenshot"></a>


<h2 id="yir-2015">Year in Review 2015</h2>

<p>This report covers everything that Google did for Android security in 2015.</p>
<p><a href="/security/reports/Google_Android_Security_2015_Report_Final.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2015"
   data-action="download"
   >Download this report</a></p>

<a href="/security/reports/Google_Android_Security_2015_Report_Final.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2015"
   ><img src="/security/images/yir-2015.png" class="screenshot"></a>


<h2 id="yir-2014">Year in Review 2014</h2>

<p>This report covers everything that Google did for Android security in 2014.</p>
<p><a href="/security/reports/Google_Android_Security_2014_Report_Final.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2014"
   data-action="download"
   >Download this report</a></p>

<a href="/security/reports/Google_Android_Security_2014_Report_Final.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="YIR-2014"
   ><img src="/security/images/yir-2014.png" class="screenshot"></a>


<h2 id="keeping-harmful-apps-out-of-play">Keeping Harmful Apps out of Google
  Play</h2>

<p>This white paper covers some of the ways the Android Security Team reviews and
detects apps that pose a potential security risk to users or their data.</p>
<p><a href="/security/reports/Android_WhitePaper_Final_02092016.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="GPP"
   data-action="download"
   >Download this white paper</a></p>

<a href="/security/reports/Android_WhitePaper_Final_02092016.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="GPP"
   ><img src="/security/images/gpp.png" class="screenshot"></a>

<h2 id="PHA-classifications">Classifications for Potentially Harmful Applications</h2>

<p>This report covers the Android Security Team’s taxonomy for classifying apps that
pose a potential security risk to users or their data.</p>
<p><a href="/security/reports/Google_Android_Security_PHA_classifications.pdf"
   class="button"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="PHA-classifications"
   data-action="download"
   >Download this report</a></p>

<a href="/security/reports/Google_Android_Security_PHA_classifications.pdf"
   class="gc-analytics-event"
   data-category="AOSP"
   data-label="PHA-classifications"
   ><img src="/security/images/PHA-classification.png" class="screenshot"></a>

  </body>
</html>
